body.snr {
  background-color: #EAEDF4; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;
}
table.snr_t {
  font-weight: bold; color: #FFFFFF;
  background-color: #6A91D5; font-family: "Comic Sans MS";   
  font-size: 160%; border-bottom: 1px solid #FFFFFF; border-width: 1px; 
}
img {
 border:none 0;
}
tr.snr_h {
  height: 1em;
}
tr.snr_t {
}
th.snr_tl {
  padding-left: 2px; padding-right: 2px;
}
th.snr_t {
  text-align: left;
}
th.snr_t a:link, th.snr_t a:visited {
  color: #E0F0FF; text-decoration: none;
}
th.snr_t a:hover {
 color: #F0F8FF; text-decoration: underline;
}
th.snr_t a:active {
 text-decoration: underline;
}
th.snr_tr {
}

table.snr_m {
  border-width: 0px;  width: 100%;
  text-align: left; color: #000000; font-family: Tahoma;
}
tr.snr_m {
 padding-right: 20px;
}
td.snr_m {
 border: 1px solid #808080; background-color: #FFFFFF; padding: 3px 3px 3px 3px;
}
td.snr_mr {
  font-size: 80%; font-family: "Arial"; text-align: left; padding-left: 5px; padding-right: 5px;
}

table.files {
  border-bottom: 1px solid #000080; width: 100%; font-size: 100%; font-family: "Arial";
  background-color: #DDECFE; margin: 5px 0px 0px 0px; border-width: 1px;
}
tr.files_t {
	
}
th.files_t {
  border-right: 1px solid #000080; border-bottom: 1px solid #FFFFFF; border-left-width: 1px;
  border-top-width: 1px; background-image: url('images/files_t.png'); background-color: #6A91D5;
  color: #FFFFFF; text-align: left; padding: 3px 3px 1px 12px;
}

tr.files_m {
	
}
td.files_ml {
  width: 16px; padding: 2px 2px 2px 2px;
  border-left: 1px solid #FFFFFF; 
}
td.files_m {
  border-right: 1px solid #000080; width: 100%; border-left-width:1px; border-top-width:1px; 
  border-bottom-width: 1px; padding-right: 2px;
}